RubyGems Navigation menu

beaker-puppet 4.1.0

For use for the Beaker acceptance testing tool

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.1.0 - June 03, 2024 (117 KB)
  2. 4.0.0 - May 29, 2024 (117 KB)
  3. 3.0.1 - March 12, 2024 (117 KB)
  4. 3.0.0 - February 14, 2024 (116 KB)
  5. 2.1.0 - March 19, 2024 (122 KB)
Show all versions (87 total)

Runtime Dependencies (2):

beaker >= 5.0, < 7
oga ~> 3.4

Development Dependencies (6):

fakefs >= 0.6, < 3.0
rake ~> 13.0
rspec ~> 3.0
rspec-its ~> 1.3

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,864,558

For this version 3,639

License:

Apache-2.0

Required Ruby Version: >= 2.7, < 3.2

Links: